Subject: absolutoria

From: Marie Ortová <[email-masked]>
Date: Thu, 9 Dec 2004 08:54:11 +0100

Milí kolegové, posílám vám první návrh harmonogramu absolutorií v lednu
2005. Pokud k němu budete mít nějaké zásadní připomínky, dejte mi co
nejdříve vědět, abychom ho příští týden mohli vyvěsit studentům na nástěnku.
Děkuji Marie